/*
 * Custom CSS
 * theme-skin override
 */
 
/**
 * Pie de página
**/
 
.footer .col-lg-12 .col-xs-12 {
    width: 100%;
	margin: 0;
}

.datos-ayto {
    display: inline-block;
    margin: 15px 0;
	color: #ffffff;
	margin-top: -27px;
    margin-bottom: -26px;

}
.datos-ayto .ajustedatos{
	margin-top: 20px !important; 
}

/*
.datos-ayto > a, 
.datos-ayto > address, 
.datos-ayto > p {
    float: left;
}

.datos-ayto > a {
    height: 23px;
}
.datos-ayto > a * {
    float: left;
}

.datos-ayto > address {
    margin: 0;
}

.datos-ayto > p.city {
	padding: 0 5px;
}
.datos-ayto > p.city * {
    display: inline-block;
}*/